<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Crowdsoft Login">
    <meta name="author" content="BootstrapDash">

    <title>CROWDSOFT simplycollect</title>


    <!-- vendor css -->
    <link href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]" rel="stylesheet">

    <link href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">

    <!-- azia CSS -->
    <link rel="stylesheet" href="./css/azia.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/site.css?v=[cs_version]">
    <link rel="stylesheet" media="print" href="./css/print.css?v=[cs_version]">

</head>

<body id="page-top">
{% include 'snippets/pb-loader.tpl' %} 

<div id="contentwrapper" style="display:none;">

    <div class="az-header az-header-dashboard-collect">
        <div class="container-fluid">
            <div class="az-header-left">
                <a href="" class="az-logo"> <img class="az-logo" src="./img/global/crowdsoft_logo.gif"
                                                           alt="CROWDSOFT"><span class=" navbar-brand tx-22 font-weight-bold">&nbsp; simplycollect </span></a>
                <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a>
                <span class="d-lg-none navbar-brand tx-18 font-weight-bold">simplycollect</span>
            </div><!-- az-header-left -->
            <div class="az-header-menu">
                <div class="az-header-menu-header">
                    <a href="" class="az-logo"><span></span> <img class="az-logo"
                                                                            src="./img/global/crowdsoft_logo.gif" alt="CROWDSOFT"></a>
                    <a href="" class="close">&times;</a>
                </div><!-- az-header-menu-header -->
                <ul class="nav">
                    <li class="nav-item active show">
                        <a href="#" class="nav-link" id="trader_name"><i class="fas fa-store pd-r-10"></i><span
                                data-i18n="merchant_name"></span></a>
                    </li>
                    <!--li class="nav-item">
                        <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i>Optionen</a>
                        <div class="az-menu-sub" id="appmenu">
                            <nav class="nav">
                                <a href="#" class="nav-link">Nächster Kunde</a>
                                <a href="#" class="nav-link">Kunde abschließen</a>
                                <a href="#" id="language_change_test" class="nav-link">Sprache ändern</a>
                            </nav>
                        </div>
                    </li-->
                </ul>
            </div><!-- az-header-menu -->
            <div class="az-header-right">
                <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                    <li class="nav-item nav-link"><span data-dynamicvalue="username">[MerchantUserName]</span</span>
                    </li> 
                </ul>
                <div class="dropdown az-profile-menu">
                    <a href="" class="az-img-user"><div class="az-avatar avatar-sm  online id="user_ISOA2">
                        <img class="merchant-logo" src=""/></div>
                    </a><!-- az-icon-user -->
                    <div class="dropdown-menu">
                        <div class="az-dropdown-header d-sm-none">
                            <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
                        </div>
                        <div class="az-header-profile">
                            <div class="az-img-user">
                                <div class="az-avatar avatar-xl online" id="user_ISOA2">
                                    <img class="merchant-logo" src=""/>
                                </div>
                            </div><!-- az-img-user -->
                            <h6><span data-i18n="merchant_name"></span></h6>
                        </div><!-- az-header-profile -->
                        <!--a href="./account.html" class="dropdown-item"><i class="typcn typcn-edit"></i>
                            Account Einstellungen</a-->
                        <!--a href="#" onclick="changePasswordDialog();" class="dropdown-item"><i class="typcn typcn-edit"></i>
                            Passwort ändern</a-->
                        <a id="logout" href="#" class="dropdown-item"><i
                                class="typcn typcn-power-outline"></i>Abmelden</a>
                    </div><!-- dropdown-menu -->
                </div><!-- az-header-right -profile-menu -->
            </div><!-- az-header-right -->
        </div><!-- container -->
    </div><!-- az-header -->

    <div id="azQueuebar" class="az-queuebar">
        <nav class="nav">
            <a href="#asideDashboard" class="nav-link active"><b id="queue_length_tab">0</b> &nbsp;&nbsp;Kunde in
                Warteschlange <i class="icon ion-md-arrow-up"></i></a>
            <ion-icon name=""></ion-icon>
        </nav>

    </div><!-- az-queuebar -->

    <div id="azQueuebarAside" class="az-queuebar-aside ">
        <div class="az-queuebar-body item_direction">
            <div class="az-queuebar-pane" id="asideDashboard">
                <div class="az-content-body-right" id="queue">

                    <div class="d-flex justify-content-between align-items-center  mg-15">
                        <div>
                            <label class="az-content-label">Warteschlange</label>
                            <p class="card-text"><b id="queue_length">0</b> Kunde in Warteschlange</p>
                            <audio id="bell" src="" autoplay="false"></audio>
                        </div>
                        <div>
                            <a href="" class="az-queuebar-toggle-menu text-right">
                                <i class="icon ion-md-arrow-forward  tx-30"></i>
                                <i class="icon ion-md-arrow-forward tx-30"></i>
                            </a>
                        </div>
                    </div><!-- Queue header-->

                    <div id="customer_queue_wrapper" class="az-media-list-customers">


                    </div><!-- az-customer-list -->


                    <!-- <label class="az-content-label tx-base mg-b-25">Activity Stream</label>
                    <a href="" class="btn btn-outline-light btn-block">View All Activities</a> -->
                </div> <!-- az-content-body-right -->

            </div><!-- az-queuebar-pane -->
        </div><!-- az-queuebar-body -->
    </div><!-- az-queuebar-aside -->
    <div class="az-content-dashboard-collect">

        <div class="az-content-body">
            <div class="az-content-body-left">
                <div class="d-flex justify-content-between align-items-center  mg-b-20">
                    <div>Sie bedienen jetzt:<h2 class="az-content-title tx-20 mg-b-5"><i class="fas fa-user-circle"></i>
                        <span class="in_session_with">niemand</span></h2>
                    </div>
                    <div>
                        <button style="visibility: hidden;" class="btn btn-dark pd-x-20">Kunde abschließen</button></div>
                </div><!-- welcome text-->

                <div class=" row row-sm">
                    <div class="col-lg-6 ">
                        <div class="chat-area " id="jitsi">
                            <div id="video_container" class="video-chat pd-b-20">
                                <div class="card card-dashboard-twentyfour">
                                    <div class="card-header">
                                        <h6 class="az-content-label">Video Chat</h6>
                                        <span><i class="fas fa-expand"
                                                 onclick="document.querySelector('iframe').requestFullscreen();"></i></span>
                                    </div><!-- card-header -->
                                    <div class="card-body">
                                        <div id="meet" class="embed-responsive embed-responsive-4by3">
                                            <iframe class="embed-responsive-item"
                                                    allow="camera; microphone; fullscreen; display-capture"
                                                    src="https://meet.jit.si/crowdsoft"></iframe>
                                        </div>
                                    </div><!-- card-body -->
                                </div><!-- card video-->
                            </div>
                            <div class="text-chat mg-sm-l-20" id="chat">
                                <div class="card card-dashboard-twentyfour" style="height: 300px;">
                                    <div class="card-header">
                                        <h6 class="az-content-label">Chat</h6>
                                    </div><!-- card-header -->
                                    <div id="azCollectBody" class="az-collect-body display-block">
                                        <div class="content-inner" id="chat_messages_container">
                                            <!-- Chat messages go here  -->

                                        </div><!-- content-inner -->
                                    </div><!-- az-collect-body -->
                                    <div class="az-collect-footer">
                                        <input id="chat_message_input" type="text" class="form-control"
                                               placeholder="Type your message here...">
                                        <a id="chat_send_button" href="" class="az-msg-send"><i
                                                class="far fa-paper-plane"></i></a>
                                    </div><!-- az-collect-footer -->
                                </div><!-- card chat-->
                            </div>
                        </div><!-- chat-area-->
                    </div><!-- col -->
                    <div class="col-lg-6 mg-t-20 mg-lg-t-0" id="Warenkorb">
                        <div id="azCollectCart" class="card card-table-collect">
                            <label class="az-content-label az-content-label-sm">Warenkorb</label>
                            <div class="responsive overflow-auto">
                                <table id="basket" class="display table table-dashboard-collect mg-b-0"
                                       width="100%">
                                    <thead>
                                    <tr>
                                        <th class="wd-sm-5p">Pos.</th>
                                        <th class="wd-sm-10p">Art. Nr.</th>
                                        <th class="wd-sm-30p">Bezeichnung</th>
                                        <th class="wd-sm-5p">Anzahl</th>
                                        <th class="wd-sm-10p">Preis</th>
                                        <th class="wd-sm-10p">Gesamt</th>
                                        <th class="wd-sm-5p">Optionen</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    </tbody>
                                </table>
                                <br/>
                                <br/>
                                <br/>
                                <label class="az-content-label az-content-label-sm"
                                       data-replace="notes_headline">Verkäufer-Notizen zur Bestellung</label>
                                <textarea id="order_notices" rows="3" class="form-control"
                                          placeholder="Zusätzliche Anweisungen zu dieser Bestellung"></textarea>
                                <div class="basket_button_wrapper">
                                    <button id="addToBasket" href="#" onclick="return false;"
                                            class="btn btn-az-primary pd-x-20 mg-t-10 mg-r-5">
                                        Art. hinzufügen
                                    </button>
                                    <button style="display:none" id="sendPaypalMeLink" href="#"
                                            class="btn btn-dark pd-x-20 mg-t-10 mg-r-5">
                                        PaypalMe-Link schicken
                                    </button>
                                    <button id="submitBasketToCustomer" href="#" onclick="return false;"
                                            class="btn btn-dark pd-x-20 mg-t-10 mg-r-5">
                                        Bestellung abschließen
                                    </button>
                                </div>
                            </div><!-- table-responsive -->
                        </div><!-- card-dashboard-five warenkorb -->
                    </div><!-- col -->

                </div><!-- row -->
            </div><!-- az-content-body-left -->

        </div><!-- az-content-body -->

        {% include 'snippets/copyRight.tpl' %}
        <!-- az-footer -->

    </div><!-- az-content -->

</div><!-- contentwrapper  -->


<div id="addArticleModal" class="modal">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content modal-content-demo">
            <div class="modal-header">
                <h6 class="modal-title">Artikel hinzufügen</h6>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="d-lg-flex mg-y-20">
                    <div class="form-group mg-b-0">
                        <label class="form-label">Art.Nr.: <span class="tx-danger">*</span></label>
                        <input type="text" id="product_id" class="form-control w-100" required="">
                        <label class="form-label">Bezeichnung.: <span class="tx-danger">*</span></label>
                        <input type="text" id="product_name" class="form-control w-100" required="">
                        <label class="form-label">Anzahl.: <span class="tx-danger">*</span></label>
                        <input type="text" id="product_amount" class="form-control w-100" required="">
                        <label class="form-label">Preis.: <span class="tx-danger">*</span></label>
                        <input type="text" id="product_price" class="form-control w-100" required="">
                    </div><!-- form-group -->
                </div><!-- d-flex -->
            </div><!-- modal-body -->
            <div class="modal-footer">
                <button id="product_add_button" class="btn btn-az-primary pd-x-20" data-dismiss="modal">Hinzufügen</button>
            </div>
        </div>
    </div><!-- modal-dialog -->
</div><!-- modal -->

<div style="display:none;" id="queueEntryTemplate">
    <div class="media queueEntryContainer new" data-srid="[Session-Room-Id]">
        <div class="event-indicator bg-info" data-srid="[Session-Room-Id]"></div>
        <i class="fas fa-user-circle text-dark tx-20"></i>
        <div class="media-body">
                        <h5 class="customer-name" data-srid="[Session-Room-Id]">[Customer-Name]</h5><span class="inSessionWith" data-srid="[Session-Room-Id]"></span>
            <label class="az-content-label " data-srid="[Session-Room-Id]">
                <small><strong>Wartezeit: <span class="waiting_time" data-srid="[Session-Room-Id]">0 </span>min</strong></small>
                </br>
                <small><strong>Status: <span class="last_status" data-srid="[Session-Room-Id]"></span></strong></small>
            </label>
            <p class="customer-interest" data-srid="[Session-Room-Id]">[Customer-Interest]</p>
            <button class="btn btn-az-primary pd-x-20 mg-t-10 mg-r-5 queueEntryAcceptButton" data-srid="[Session-Room-Id]">starten</button>
            <button class="btn btn-dark pd-x-20 mg-t-10 mg-r-5 queueEntryCloseButton" style="display:None;" data-srid="[Session-Room-Id]">beenden</button>
        </div><!-- media-body -->
    </div><!-- media -->
</div>


<div id="right_chat_message" style="display:none">
    <div class="media flex-row-reverse chat_message">
        <div class="media-body">
            <div class="az-msg-wrapper">
                [MESSAGE]
            </div><!-- az-msg-wrapper -->

            <div><i class="typcn typcn-time tx-10"></i><span>[TIME]</span></div>
        </div><!-- media-body -->
    </div><!-- media -->
</div>

<div id="left_chat_message" style="display:none">
    <div class="media chat_message">
        <div class="media-body">
            <div class="az-msg-wrapper">
                [MESSAGE]
            </div><!-- az-msg-wrapper -->
            <div><i class="typcn typcn-time tx-10"></i><span>[TIME]</span></div>
        </div><!-- media-body -->
    </div><!-- media -->
</div>

<a target="_blank" style="display:None;" id="paypal-me-template" href="#">Jetzt bezahlen</a>

<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>


<script src="./js/azia.js?v=[cs_version]"></script>
<script defer type="module">import {pbBrain} from './js/pbjs/pb-brain.js?v=[cs_version]';

new pbBrain().boot("merchant-dashboard-circuit");</script>
<script>
    if (location.protocol !== 'https:' && location.href.indexOf("localhost") == -1) {
        location.replace(`https:${location.href.substring(location.protocol.length)}`);
    }



    $(function () {
        'use strict'


        /* Customer queue bar and tab functions */

        if ($('.az-queuebar .nav-link.active').length) {
            var targ = $('.az-queuebar .nav-link.active').attr('href');
            $(targ).addClass('show');

            if (window.matchMedia('(min-width: 1200px)').matches) {
                $('.az-queuebar-aside').addClass('show');
            }

            if (window.matchMedia('(min-width: 992px)').matches &&
                window.matchMedia('(max-width: 1199px)').matches) {
                $('.az-queuebar .nav-link.active').removeClass('active');
            }
        }

        $('.az-queuebar .nav-link').on('click', function (e) {
            e.preventDefault();

            $(this).addClass('active');
            $(this).siblings().removeClass('active');

            $('.az-queuebar-aside').addClass('show');

            var targ = $(this).attr('href');
            $(targ).addClass('show');
            $(targ).siblings().removeClass('show');
        });

        $('.az-queuebar-body .with-sub').on('click', function (e) {
            e.preventDefault();
            $(this).parent().addClass('show');
            $(this).parent().siblings().removeClass('show');
        });

        $('.az-queuebar-toggle-menu').on('click', function (e) {
            e.preventDefault();
            $('.az-queuebar .nav-link.active').removeClass('active');
            $('.az-queuebar-aside').removeClass('show');

            if (window.matchMedia('(max-width: 992px)').matches) {
                $('.az-queuebar .nav-link.active').removeClass('active');
                $('.az-queuebar-aside').removeClass('show');
            } else {
                $('body').removeClass('az-queuebar-show');
            }
        })


    });

</script>
<!-- az-script includes -->


</body>

</html>

